@charset "utf-8";
/* CSS Document */
#OBInteractionsTop {
	margin-top:37px;
}
	#OBInteractionsTop .BtnBloem{
		width:161px !important;
		height:32px;
		margin-bottom:9px;
		margin-left:20px;
	}
	#OBInteractionsTop .BtnBloem a{
		display:block;
		background:transparent url(/content/assets/tijdelijk/bloemactie/BtnPlaatsBloem.png) no-repeat;
		height:32px;
		
		width:161px !important;
		cursor:pointer;
		padding:0px !important;
	}
		body.fr #OBInteractionsTop .BtnBloem a{
			background:transparent url(/content/assets/tijdelijk/bloemactie/BtnPlaatsBloemFR.png) no-repeat;
		}		
		
		#OBInteractionsTop .BtnBloem a img{
			display:none;
		}
	
#OBInteractionsBottom{
	width:700px;
}
.NoRR{
	display:none;
}
#OBInteractionsBottom .BtnBloem{
		width:156px !important;
		height:28px;
		margin: 20px 0px 20px 0px;
		float:right;
}
	#OBInteractionsBottom .BtnBloem a{
		display:block;
		background:transparent url(/content/assets/tijdelijk/bloemactie/BtnPlaatsBloemSmall.png) no-repeat;
		width:156px !important;
		height:28px;
		cursor:pointer;
	}
		body.fr #OBInteractionsBottom .BtnBloem a{
			background:transparent url(/content/assets/tijdelijk/bloemactie/BtnPlaatsBloemSmallFR.png) no-repeat;
		}
.RRBg{
	overflow:hidden;
	margin: 15px 5px 0 5px;
}
#RRForm textarea {
	width: 725px;
	overflow:hidden;
}


#flowerSelect{
	height:65px;
}
	#flowerOption1, #flowerOption2, #flowerOption3, #flowerOption4, #flowerOption5{
		height:54px;
		width:54px;
		margin-right:20px;
		display:block;
		float:left;
		cursor:pointer;
	}
	
	#flowerOption1{
		background:transparent url(/content/assets/tijdelijk/bloemactie/flowerOrange.png) no-repeat;
	}
		
	
	#flowerOption2{
		background:transparent url(/content/assets/tijdelijk/bloemactie/flowerBlue.png) no-repeat;
	}
	
	#flowerOption3{
		background:transparent url(/content/assets/tijdelijk/bloemactie/flowerGreen.png) no-repeat;
	}
	
	#flowerOption4{
		background:transparent url(/content/assets/tijdelijk/bloemactie/flowerPurple.png) no-repeat;
	}
	
	#flowerOption5{
		background:transparent url(/content/assets/tijdelijk/bloemactie/flowerRed.png) no-repeat;
	}
	
	#flowerSelect .inactive{
		background:transparent url(/content/assets/tijdelijk/bloemactie/flowerInactive.png) no-repeat;
	}
	
	
	.RRTekst{
		min-height: 50px;
      	height:auto !important;
      	height:50px;
	}
	.RRTekst.flow1{
		padding-left:40px;
		padding-top:10px;
		background:transparent url(/content/assets/tijdelijk/bloemactie/flow1.png) no-repeat;
	}
	.RRTekst.flow2{
		padding-left:40px;
		padding-top:10px;
		background:transparent url(/content/assets/tijdelijk/bloemactie/flow2.png) no-repeat;
	}
	.RRTekst.flow3{
		padding-left:40px;
		padding-top:10px;
		background:transparent url(/content/assets/tijdelijk/bloemactie/flow3.png) no-repeat;
	}
	.RRTekst.flow4{
		padding-left:40px;
		padding-top:10px;
		background:transparent url(/content/assets/tijdelijk/bloemactie/flow4.png) no-repeat;
	}
	.RRTekst.flow5{
		padding-left:40px;
		padding-top:10px;
		background:transparent url(/content/assets/tijdelijk/bloemactie/flow5.png) no-repeat;
	}				
	
	.RREntry.flowerOnly {
	
	}
		.RREntry.flowerOnly .RRTekst{
			min-height:40px !important;
			height:40px !important;
		}
	.RREntry.flowerOnly .RRPoster, .RREntry.flowerOnly .MeldMisbruik{
		display:none;
	}
	.RREntry.flowerOnly .RRTekst p{
		border-bottom: 2px solid #E0E1CF;
	}
	
	
	strong.flowerOnlyName{
		color: #8BAFC1;
		font-size: 12px;
		margin-bottom: 4px;
		padding-bottom: 4px;
		font-weight: bold;
		font-family: Georgia,arial;
	}
	
	.RRTekst p span{
		color: #BBB;
		font-weight:bold;
		font-size: 11px;
	}
	
	#CondoleanceToFacebook{
		text-indent:-54234px;
		width:300px;
	}
		#CondoleanceToFacebook a{
			display:block;
			text-indent:0px !important;
		}
		
#shareIttrue, #shareTools{
	width:700px;
	height:500px;
	overflow:hidden;
}
#shareItfalse{
	width:700px;
	height:258px;
	background:transparent url(/content/assets/tijdelijk/bloemactie/thanksfalse.jpg) no-repeat;
}
	body.fr #shareItfalse{
		background:transparent url(/content/assets/tijdelijk/bloemactie/thanksfalseFR.jpg) no-repeat;
	}
#shareIttrue{
	background:transparent url(/content/assets/tijdelijk/bloemactie/thankstrue.jpg) no-repeat;
}
	  body.fr #shareIttrue{
		background:transparent url(/content/assets/tijdelijk/bloemactie/thankstrueFR.jpg) no-repeat;
	}
	#shareTools{
		padding-top:330px;
		padding-left:270px;
	}
	a#facebookShare{
		display:block;
		width:64px;
		height:64px;
		float:left;
		margin-right:15px;
		text-decoration:none;
		background:transparent url(/content/assets/tijdelijk/bloemactie/facebook64x64.png) no-repeat;
	}
	#twitterShare{
				display:block;
		width:64px;
		height:64px;
		float:left;
		margin-right:25px;
		text-decoration:none;
		background:transparent url(/content/assets/tijdelijk/bloemactie/twitter64x64.png) no-repeat;
	}
	
	
/* temp */
#OBInteractionsBottom, #OBMenuBot{
	display:none !important;
}

